{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "agp:tornado_spawner"
		},
		"components": {
			"minecraft:foil": true,
			"minecraft:stacked_by_data": true,
			"minecraft:liquid_clipped": true,
			"minecraft:max_stack_size": 1,
			"minecraft:allow_off_hand": true,
			"minecraft:icon": {
				"texture": "tornado_item"
			},
			"minecraft:display_name": {
				"value": "生成龙卷风"
			},
			"minecraft:entity_placer": {
				"entity": "agp:tornado1"
			}
		}
	}
}